@charset 'utf-8';
/* CSS Document */
#wedstrijdBG {background-color:#EFEFDE;border:1px solid #CECBCE;margin-top: 5px;}
.wedQuestion {font-size:12px;font-weight:bold;color:#71714E;border-bottom: 1px solid #71714E;padding-bottom: 5px;}
.wedQuestion A {font-size:12px;color:#055491;font-weight:bold;text-decoration:none;}
.wedQuestion A:HOVER {font-size:12px;color:#055491;font-weight:bold;text-decoration:underline;}
.wedItem {font-size:10px;font-weight:none;color:#000000;}
.wedItem A {font-size:10px;color:#055491;font-weight:bold;text-decoration:none;}
.wedItem A:HOVER {font-size:10px;color:#055491;font-weight:bold; text-decoration:underline;}
.wedAnswer {font-size:11px;font-weight:bold;color:#000000;}
.wedAnswer A {font-size:11px;color:#055491;font-weight:bold;text-decoration:none;}
.wedAnswer A:HOVER {font-size:11px;color:#055491;font-weight:bold;text-decoration:underline;}
#wedPrivacyScroll {height: 100px;overflow: auto;}
.wedPrivacy {font-size:9px;font-weight:normal;text-decoration:none;color:#636563;margin-top: 10px;}
.wedPrivacy A {text-decoration:none;font-weight:bold;color:#055491;}
.wedPrivacy A:HOVER {text-decoration:underline;font-weight:bold;color:#055491;}
/*--------------- General Styles ---------------*/
#cMLeft {width: 728px;float: left;margin-left: 5px;}
.imgStatus {border: none;vertical-align: middle;}
.imgWed {border:none;margin: 5px;}
/*-------------- Form Content Styles -----------*/
#wedFormContent {/* min-height: 300px; */border: 1px solid #DFDFDF;}
#wedFCMain {padding: 5px;}
#wedFCIntro {background-color: #EEEEEE;color: #000000;padding: 10px 5px 5px 5px;}
#wedFCIntro a {color: #055491;font-weight:bold;text-decoration: none;}
#wedFCIntro a:hover {color:#055491;text-decoration: underline;}
/*------------- Form Elements Styles -----------*/
.wedDiv {height: 20px;clear: both;}
.wedDivTA {height: 40px;clear: both;}
.wedLabel {width: 180px;padding-top: 2px;text-align:right; float: left;}
.wedLabel2 {padding-top: 2px;text-align:right;float: left;}
.wedLabelStar {font-size:9px;text-decoration:none;text-align:right;}
.wedLabelCheck {width: 180px;text-align:right;float: left;}
.wedInput {float: left;}
.wedText {font-size:12px;font-weight:normal;color:#333333;padding-top: 2px;float: left;}
.wedText A {color:#055491;font-weight:bold;text-decoration:none;}
.wedText A:HOVER {color:#055491;font-weight:bold;text-decoration:underline;}
.wedNote {font-size:9px;font-weight:normal;color:#007169;}
.wedComment {background-color: #EEEEEE;font-size:12px;font-weight:normal;color:#000000;margin-bottom: 5px;padding: 3px;clear:both;}
.wedEmailComment {background-color: #EEEEEE;width: 450px;font-size:11px;font-weight:normal;color:#000000;padding: 3px;float: left;}
.wedExtraCheck {width: 25px;float: left;}
.wedExtraText {width: 700px;font-size:12px;font-weight:normal;color:#333333;padding-top: 2px;float: left;}
.wedHeader {height: 20px;font-size:11px;font-weight:bold;color:#FFFFFF;background-color: #316AC5;margin-bottom: 5px;clear: both;}
.wedTitle {padding: 3px;float: left;}
.wedSubTitle {background-color: #316AC5;font-size:11px;font-weight:bold;color:#FFFFFF;margin-bottom: 5px;padding: 3px;clear: both;}
.wedDesc {font-size:12px;font-weight:normal;color:#333333;clear: both;}
.wedDesc A {color:#055491;font-weight:bold;text-decoration:none;}
.wedDesc A:HOVER {color:#055491; font-weight:bold;text-decoration:underline;}
#wedCaptcha {height: 50px;padding-top: 5px;clear: both;}
#wedPrivacyScroll {height: 150px;overflow: auto;clear: both;}
.wedPrivacy {font-size:9px;font-weight:normal;text-decoration:none;color:#666666;margin-top: 10px;}
.wedPrivacy A {text-decoration:none;font-weight:bold;color:#055491;}
.wedPrivacy A:HOVER {text-decoration:underline;font-weight:bold;color:#055491;}
.wedPrivacy em {font-size:14px;font-weight:bold;color:#666666;}

.buttonlinks p {padding-bottom: 7px; padding-top: 20px; text-align:center;}
.buttonlink { background:#4E98DF; color:#fff; padding:7px; }
a.buttonlink {text-decoration:none; color:#fff;}
a:hover.buttonlink { background:#fff; color:#4E98DF;text-decoration:none;}

.divCenter{width:50%;text-align:center;}

@media only screen and (max-width: 1024px) and (min-width: 804px) {
	.wedDiv{width:90%; min-width:250px;}
	.wedLabel{text-align:left; width:100%;}
	.short{width:10%;}
	.divCenter{width:50%;text-align:center;}
	
	
	#wedFormContent input[type=text] {width:100%;  }
	#wedFormContent input[type=password] { width:100%; }
	#wedFormContent select  { width:100%; }
	#wedFormContent input.required { width:100%;}
	#wedFormContent select.required { width:100%;}
	#wedFormContent input[type=checkbox] {width: 10px; } 
	#wedFormContent input[type=radio] { width: 20px;  }
}

/*	Mobile Layout: alles kleiner dan 804 px */
@media only screen and (max-width: 804px) {

	.wedDiv{width:90%; min-width:250px;}
	.wedLabel{text-align:left; width:100%;}
	.short{width:10%;}
	.divCenter{width:50%;text-align:center;}
	
	
	#wedFormContent input[type=text] {width:100%;  }
	#wedFormContent input[type=password] { width:100%; }
	#wedFormContent select  { width:100%; }
	#wedFormContent input.required { width:100%;}
	#wedFormContent select.required { width:100%;}
	#wedFormContent input[type=checkbox] {width: 10px; } 
	#wedFormContent input[type=radio] { width: 20px;  }
}